OpenManage Essentials - Systems Update Error on PE610

Servers

Servers
Information and ideas on Dell PowerEdge rack, tower and blade server solutions.

OpenManage Essentials - Systems Update Error on PE610

This question is answered

Hi,

After completing the systems updates on the PowerEdge 610 server, I went back to OpenManage Essentials to Refresh Inventory.  I then went to Systems Update and clicked on the checkbox of the PE610 that I just updated and I received this pop-up window error:

This device <name> does not have the minimum supported version of iDrac for updating.  Upgrade to a newer version of iDrac.

I went to the Support section on Dell.com and am unsure what to install.  Could someone please point to the install file?  Will this force me to reboot the server?

Thank you.

Verified Answer
  • Can you try to remove and rediscover that system to see if it pulls the correct information from the iDRAC?

    Thanks,

    Josh Craig

    Dell | Social Outreach Services - Enterprise

     

    Download the Dell Quick Resource Locator app today to access PowerEdge support content on your mobile device! (iOS, Android, Windows)

All Replies
  • Hi, what
    OS are you running? Updating the iDRAC does not require a reboot. What is the
    current iDRAC version?

    Thanks,

    Josh Craig

    Dell | Social Outreach Services - Enterprise

     

    Download the Dell Quick Resource Locator app today to access PowerEdge support content on your mobile device! (iOS, Android, Windows)

  • Hi Josh,

    I am running Windows Server 2008 R2.  How can I find out what version of iDrac I'm running?

    Thank you.

  • Download and run this update on the server and it will update the iDRAC http://downloads.dell.com/FOLDER01794284M/1/ESM_Firmware_63KCR_WN32_1.96_A00.EXE

    Thanks,

    Josh Craig

    Dell | Social Outreach Services - Enterprise

     

    Download the Dell Quick Resource Locator app today to access PowerEdge support content on your mobile device! (iOS, Android, Windows)

  • Thank you.  I've updated iDrac (it said that I was running 1.95) and refreshed Inventory and Status on OpenManage Essentials, but I still get the same error message.  I forgot to mention that under Devices, the Health Status is a question mark and the Connection Status is On.  I also forgot to mention that I updated Server Administrator to 7.3...


    Do you have any ideas as to what's causing this issue?


    Thank you.

  • Can someone please help?

  • Anyone? 

  • Can you try to remove and rediscover that system to see if it pulls the correct information from the iDRAC?

    Thanks,

    Josh Craig

    Dell | Social Outreach Services - Enterprise

     

    Download the Dell Quick Resource Locator app today to access PowerEdge support content on your mobile device! (iOS, Android, Windows)

  • Thank you, Josh!  That worked!  Big Smile